function initSound() {
    audioCtx = new AudioContext();
    osc1 = audioCtx.createOscillator();
    osc1.frequency.value = 440;
    osc1.connect(audioCtx.destination);
    
    lfo = audioCtx.createOscillator();
    lfo.frequency.value = 2;
    
    var lfo_amp = audioCtx.createGain();
    lfo_amp.gain.value = 100;
      
    lfo.connect(lfo_amp);
    lfo_amp.connect(osc1.frequency);
    
    osc1.start();
    lfo.start();
  }
  
  function changeAudioFreq(freq) {
    osc1.frequency.value = freq;
  }

  function changeAudioFMFreq(freq) {
    lfo.frequency.value = freq;
  }