class Monstre {
    x;
    y;
    angle=0;
    vitesseX=0;
    vitesseY=0;
    couleur;
    l=100;
    h=100;
  
    constructor(x, y, couleur) {
      this.x = x;
      this.y = y;
      this.couleur = couleur;
    }
  
    draw(ctx) {
      // bonne pratique : on sauve le contexte
      // au début et on le restore à la fin
     ctx.save();
  
     // car on l'avait dessiné en 10, 10 au début
     ctx.translate(-40, -40);
    
     // on translate le repère en x, y
     // La pos x, y est le coin en haut à droite, 
     // si on veut qu'il tourne autour de son centre
     // on le décale de -50 (sa demi taille), puis on
     // le tourne puis on le remet à sa place...
     ctx.translate(this.x+50, this.y+50);
     ctx.rotate(this.angle);
     ctx.translate(-50, -50);
    
      // x, y, largeur, hauteur
      ctx.fillStyle = this.couleur;
      ctx.fillRect(10, 10, 100, 100);
      ctx.fillStyle = "yellow";
      ctx.fillRect(30, 30, 10, 10);
      ctx.fillRect(70, 30, 10, 10);
      ctx.fillStyle = "black";
      ctx.fillRect(35, 34, 5, 5);
      ctx.fillRect(75, 34, 5, 5);
      ctx.fillStyle = "pink"
      ctx.fillRect(50, 50, 10, 30);
    
      // bouche = un ovale
      ctx.fillStyle = "orange";
      ctx.save();
      ctx.scale(1, 0.3)
      ctx.beginPath();
      ctx.arc(55, 300, 30, 0, Math.PI*2)
      ctx.fill();
      ctx.restore();
    
      // dents
      ctx.fillStyle="white";
      ctx.fillRect(40, 82, 7, 10);
      ctx.fillRect(60, 82, 7, 10);
      ctx.fillRect(60, 82, 7, 10);
      ctx.fillRect(50, 90, 7, 10);
    
      // bonne pratique
      ctx.restore();    
    }
  
    move() {
      this.x += this.vitesseX;
      this.y += this.vitesseY;
    }
  }